<footer class="footer text-center">
    <div class="container">
        <ul class="footer-ul">
            <li><a href="#" class="js-scroll-to-form">Home</a></li>
            <li><a data-intgrtn-link-agreements="1" href="" class="">Website Agreement</a></li>
            <li><a data-intgrtn-link-agreements="2" href="" class="">Risk Disclaimer</a></li>
            <li><a data-intgrtn-link-agreements="3" href="" class="">Privacy Policy</a></li>
            <li><a data-intgrtn-link-report-abuse="" href="" class="">Report Abuse</a></li>
            <li><a data-intgrtn-link-contact-us="" href="" class="">Contact Us</a></li>
        </ul>
        <div data-intgrtn-agreements="" data-intgrtn-type="4" style="font-size: 12px; padding-top: 20px"></div>
    </div>
</footer>

<script src="js/bootstrap.min.js"></script>
<script src="js/calculator.js"></script>
<script>

    $(document).ready(function () {
        $('.js-scroll-to-form').on('click', function (e) {
            var top = $('.js-form-top').offset().top;

            $('html, body').animate({
                scrollTop: top - 20
            }, 300);

            e.preventDefault();
        });

        $('.calc_press').click(function (e) {
            scrollToElement('.calculator-section');
        })

        //main function for scrolling by elements
        function scrollToElement(element) {
            $('html, body').animate({
                scrollTop: $(element).offset().top
            }, 500);
        }


    });


</script>
<!-- BEGIN intgrtn -->
<script>
    window.intgrtnInit = function () {
        var path = "/";
        if (window.location.pathname.split("/")[1]) {
            path = "/" + window.location.pathname.split("/")[1] + "/";
        }
        window.intgrtn.setOptions({
            cookies: {
                path: path
            },
            forms: {
                signup: {
                    buttons: {
                        generatePassword: {
                            show: true,
                            text: "Generate",
                        },
                    },
                },
            },
        }, false);

        window.intgrtn.events.on("get.project.details.success", function (response) {
            initUiFlags(response);

        });

        function initUiFlags(projectDetailsResponse) {
            var currencySymbol = projectDetailsResponse.data.client.location.currency.symbol ? projectDetailsResponse.data.client.location.currency.symbol : "$";
            var countryIso = projectDetailsResponse.data.client.location.countryIsoCode ? projectDetailsResponse.data.client.location.countryIsoCode.toLowerCase() : null;
            var country = projectDetailsResponse.data.client.location.country ? projectDetailsResponse.data.client.location.country : null;
            var countryColors = {
                "AT": ['#ed2939', '#ed2939'],
                "AU": ['#00008b', '#ff0000'],
                "CH": ['#ff0000', '#ff0000'],
                "DE": ['#000000', '#dd0000'],
                "DK": ['#c60c30', '#c60c30'],
                "GB": ['#ff0000', '#00008b'],
                "IE": ['#169b62', '#ff883e'],
                "IT": ['#009246', '#ce2b37'],
                "NL": ['#ae1c28', '#21468b'],
                "NO": ['#ef2b2d', '#002868'],
                "NZ": ['#00247d', '#cc142b'],
                "SE": ['#006aa7', '#fecc00'],
                "ZA": ['#FFB612', '#007A4D'],
            };
            $("[data-visitor-currency-symbol]").text(currencySymbol);

            $('.country-name-custom').each(function () {
                var obj = $(this);
                var countryIsoUpper = countryIso.toUpperCase();
                if (countryColors.hasOwnProperty(countryIsoUpper)) {
                    var words = country.split(/ (.+)/);
                    if (words.length < 2) {
                        words[0] = country.substring(0, country.length / 2);
                        words[1] = country.substring(country.length / 2);
                    } else {
                        words[0] += ' ';
                    }
                    $('<span/>').css('color', countryColors[countryIsoUpper][0]).text(words[0].toUpperCase()).appendTo(obj);
                    $('<span/>').css('color', countryColors[countryIsoUpper][1]).text(words[1].toUpperCase()).appendTo(obj);
                } else {
                    obj.text(country);
                }
                $('.flag-wrapper').removeClass('hidden');
            });
        }

    };
    (function (d) {
        if (window.intgrtn) {
            return;
        }
        var s = d.createElement("script");
        var date = new Date();
        s.async = true;
        s.src = "<?php echo $trackingUrl ?>/api/v2/integration/app.js?v=1" + date.getFullYear().toString() + date.getMonth().toString() + date.getDate().toString() + date.getHours().toString() + Math.round(date.getMinutes() / 10).toString();
        d.getElementsByTagName("head")[0].appendChild(s);
    }(document));
</script>
<!-- END intgrtn -->
